@font-face {
    font-family: 'archivo_narrowregular';
    src: url('/fonts/archivonarrow-regular-webfont.eot');
    src: url('/fonts/archivonarrow-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/archivonarrow-regular-webfont.woff') format('woff'),
         url('/fonts/archivonarrow-regular-webfont.ttf') format('truetype'),
         url('/fonts/archivonarrow-regular-webfont.svg#archivo_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'archivo_narrowbold';
    src: url('/fonts/archivonarrow-bold-webfont.eot');
    src: url('/fonts/archivonarrow-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/archivonarrow-bold-webfont.woff') format('woff'),
         url('/fonts/archivonarrow-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fenixregular';
    src: url('/fonts/fenix-regular-webfont.eot');
    src: url('/fonts/fenix-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/fenix-regular-webfont.woff') format('woff'),
         url('/fonts/fenix-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}